[EPIC] Oopn.HanawtyBaHHSA, Po3cunka - Task #6337

BuHecTu B nonaTtkoBi HanawTyBaHHs rnobanbHi HanawTyBaHHs 6a3un

07/04/2025 03:59 - & Katarina Herikh

Status: Reopen Start date: 07/04/2025
Priority: Normal Due date:
Assignee: # Aleksandr Tsymbalyuk Spent time: 2.50 hours
Category:
Target version: Release 111
Category: Additional settings Current Version: Release 110
Due date: OS (operating
system):
Client:
Description
B [looaTkoByx HanawTyBaHHsX AOAATH HOBI 61oKU:
1. Planogram
2. Formats

B HoBux 6nokax y BUrnsgi 4ekbokciB peaniyBati HACTYMHi HANaWTyBaHHS:
Planogram

- Additional Units (MoXnuBicTb CTBOPIOBATM 0OAATKOBI OAMHUL BUMIPY)

- Compression ratio (MOXNMBICTb 3a4aBaTh KOEILIEHT CTUCHEHHS)

nicns po3ropTaHHs 6a3u HanawTyeaHHs Compression ratio Mae 6yTun yBIMKHEHO

Formats
- Shelf Format (MoxnuBicTb CTBOpIOBATM KaCTOMHI hopmaTu)
nicns po3ropTaHHs 6a3u HanawTtyBaHHs Shelf Format mae 6yTu yBiMKHEHO

- "Assigned Formats" Filter (¢oinbTp, sikuii nokasye Bci popmaTHi nnaHorpamu, abo Ti, Wo MICTATbCS Y Ha3HAYEeHNX Ha MarasuH

dopmaTtax)

nicns posroptaHHs 6a3u HanawTysaHHs "Assigned Formats" Filter mae 6yTu yBIMKHEHO

Related issues:
Related to [EPIC] ®opmatu - Bug #6365: CTBOpeHHS chopmarTis

New

History

#1 - 07/04/2025 04:15 - # Katarina Herikh

UPD 3MiHMna Ha3By chopmaTtiB Ha MHOXMUHY
- Shelf Formats (MoXnuBicTb CTBOPIOBATU KACTOMHI oopmaTm)
nicns poaroptaHHg 6a3u HanawTyeaHHa Shelf Formats mae 6yTv yBIMKHEHO

#2 - 08/04/2025 12:12 - # Aleksandr Tsymbalyuk
- Status changed from New to Ready for development

- Assignee changed from # Aleksandr Tsymbalyuk to # Volodymyr Lysiuk

MoTpibHO AOAATM MOX/IMBICTE CUCTEMHI HanalWTyBaHHS, WO 3i6paHi HUX4Ye, 3MiHIOBATW METOLOM /settings 3i CTOPOHW opoHTa.

customUnits
compressionDisabled
CreateFormats
enforceEquipmentFormatFilter

#3 - 09/04/2025 02:03 - 4 Volodymyr Lysiuk
- Assignee changed from # Volodymyr Lysiuk to # Aleksandr Tsymbalyuk

Havye nonas

#4 - 09/04/2025 03:02 - # Aleksandr Tsymbalyuk

- Status changed from Ready for development to Ready for testing
- Assignee changed from # Aleksandr Tsymbalyuk to # Daria Dzhurko

#5 - 14/04/2025 09:21 - 4 Daria Dzhurko

- Status changed from Ready for testing to To release

Ha neMo 3’IBUNNCH Li HanawTyBaHHS i Npu ix akTuBauii/geakTueadii ocb ui Metoam (customUnits, compressionDisabled, CreateFormats,
enforceEquipmentFormatFilter) 3’asnsioTbes

metop customUnits - OK
AKWO YeK-6OKC YBIMKHEHWIA, TO Y KOpuCTyBaya byne MOXNMBICTb AOAATU OAVHULI BUMIPY

compressionDisabled - OK
AKWO YeK-BOKC YBIMKHEHWIA, TO KOEWILIEHTY CTUCHEHHS He Byne. sKwWo Yek-6okc npubpaTy (BiH 6yae He akTUBHUM) - TO y KOPUCTyBaya 3'sIBUTLCS
MOXJIMBICTb A0AABATU KOEMILIEHTN CTUCHEHHS

CreateFormats

AKILO Yek-60KC yBIMKHEHWIA, TO y KopucTyBaya Byie MOX/IMBICTb CTBOPIOBATM chopMmaTi

SKLWO BUMKHEHWI, TO MKOCKK (AN CTBOPEHHS (DOPMaTIB) y KOPUCTYBaYa €, ane npu HaTuckaHHi opMaTt He CTBOPIOETLCS. 3’ ABNSETLCS
NoBIAOMNIEHHS "HEMOX IMBO BUKOHATK"

#6 - 14/04/2025 10:04 - # Pavlo Scherbatyuk
- Status changed from To release to Reopen

- Assignee changed from # Daria Dzhurko to # Aleksandr Tsymbalyuk

3apas npw akTuBaii yekbokey "Assigned Formats" Filter Ha 6ek BignpasnsieTbes "{"enforceEquipmentFormatFilter":true}:", BianosigHo dinbTp Ha
nnaHi 3any He Binobpaxaetbcs. Mae 6yt HaBnaku.

#7 - 15/04/2025 09:02 - # Daria Dzhurko
- Related to Bug #6365: CtBopeHHs ghopmaris added
